KMAIL(1)

NAME
kmail - KDE email client

SYNOPSIS
kmail [Qt-options] [KDE-options] [options] [address|URL]

DESCRIPTION
KMail is a fully-featured email client that fits nicely into the KDE desktop. It has features such as support for IMAP, POP3, multiple accounts, mail filtering and sorting, PGP/GnuPG privacy, and inline attachments.

PROGRAM OPTIONS

-s, --subject <subject>
    Set subject of message.

-c, --cc <address>
    Send CC: to `address'.

-b, --bcc <address>
    Send BCC: to `address'.

-h, --header <header>
    Add `header' to message.

--msg <file>
    Read message body from `file'.

--body <text>
    Set body of message.

--attach <url>
    Add an attachment to the mail. This can be repeated.

--check
    Only check for new mail.

--composer
    Only open composer window.

--view <url>
    View the given message file.

address
    Send message to `address'.

URL Attach the file that `URL' points to.

SEE ALSO
More detailed user documentation is available from help:/kmail (either enter this URL into konqueror, or run `khelpcenter help:/kmail').